.for_h2_ {
    color: #ad5a55;
    font-size: 22px;
    font-weight: 900;
    font-family: "Open Sans",Arial,sans-serif;
    text-transform: none;
    text-align: left;
    margin: 0.9em 0;
}

.for_h3_ {
    color: #ad5a55;
    font-size: 18px;
    font-family: "Open Sans",Arial,sans-serif;
    margin: 16px 0;
}

.subtitle_strong {
    color: #ad5a55;
    font-weight: bold;
}

.al_jus {
    text-align: justify;
}

.al_cen {
    text-align: center;
}
.questionYourCity {
    margin-bottom: 10px;
}
.questionButton {
    display: flex;
    justify-content: space-between;
    background: none;
    margin-top: 15px;
}
.questionNo {
    max-width: 108px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    text-transform: uppercase;
    border: 2px solid #D4995B;
    border-radius: 5px;
    transition: .5s;
    padding: 10px 40px;
    color: #DF964E;
    cursor: pointer;
}
.questionYes {
    max-width: 108px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    text-transform: uppercase;
    border: 2px solid #D4995B;
    border-radius: 5px;
    transition: .5s;
    padding: 10px 40px;
    background: #D4995B;
    margin-right: 10px;
    cursor: pointer;
    color: #fff;
}
.questionNo:hover {
    color: #fff;
    background: #D4995B;
}
